<?xml version="1.0" standalone="yes"?>
<!DOCTYPE BACKUP [
<!ELEMENT BACKUP (CALENDAR?, CONTACTS?, MESSAGES?, BOOKMARKS?, USER_DATA?, SETTINGS?, FULL?)>
<!ATTLIST BACKUP Version CDATA "1.0">
<!ELEMENT CALENDAR (INCLUDE | INCLUDEATOMIC | EXCLUDE)+>
<!ELEMENT CONTACTS (INCLUDE | INCLUDEATOMIC | EXCLUDE)+>
<!ELEMENT MESSAGES (INCLUDE | INCLUDEATOMIC | EXCLUDE)+>
<!ELEMENT BOOKMARKS (INCLUDE | INCLUDEATOMIC | EXCLUDE)+>
<!ELEMENT USER_DATA (INCLUDE | INCLUDEATOMIC | EXCLUDE)+>
<!ELEMENT SETTINGS (INCLUDE | INCLUDEATOMIC | EXCLUDE)+>
<!ELEMENT FULL (INCLUDE | INCLUDEATOMIC | EXCLUDE)+>
<!ELEMENT INCLUDE (FOLDER | FILE)+>
<!ELEMENT INCLUDEATOMIC (FOLDER | FILE)+>
<!ELEMENT EXCLUDE (FOLDER | FILE)+>
<!ELEMENT FOLDER (#PCDATA)>
<!ELEMENT FILE (#PCDATA)>
]>

<BACKUP Version="1.0">

<!-- RM-1 Backup.xml file 12.05.2005 -->

<CALENDAR>
	<INCLUDE>
		<FILE>C:\System\Data\Calendar</FILE> 
		<FILE>C:\System\Shareddata\10005901.ini</FILE> 	
		<FILE>C:\System\Shareddata\1000599e.ini</FILE>	
	</INCLUDE>
</CALENDAR>

<CONTACTS>
	<INCLUDE>
		<FILE>C:\System\Data\Contacts.cdb</FILE> 
		<FILE>C:\System\Data\wpcontext.db</FILE> 
		<FILE>C:\System\Data\cntmodel.ini</FILE> 
		<FILE>C:\System\Shareddata\101f4cce.ini</FILE>
		<FILE>C:\System\Shareddata\101f467c.ini</FILE>
	</INCLUDE>
</CONTACTS>


<MESSAGES>
	<INCLUDE>
		<FOLDER>c:\System\Data\cbs\</FOLDER>
		<FILE>c:\System\Mtm\MtM Registry v2</FILE>
		<FILE>c:\System\Schedules\Schedules.dat</FILE>
		<FILE>C:\System\Shareddata\100058be.ini</FILE>
		<FILE>C:\System\Shareddata\10005984.ini</FILE>
		<FILE>C:\System\Shareddata\100058df.ini</FILE> 
		<FILE>C:\System\Shareddata\100058c5.ini</FILE>
		<FILE>C:\System\Shareddata\100058e0.ini</FILE>
	</INCLUDE>
	<INCLUDEATOMIC> 
		<FOLDER>C:\System\Mail\</FOLDER> 
	</INCLUDEATOMIC>
</MESSAGES>

<BOOKMARKS> 
	<INCLUDE>
		<FILE>C:\System\Data\Bookmarks1.db</FILE>
	</INCLUDE>
</BOOKMARKS>

<USER_DATA>  
	<INCLUDE>
		<FOLDER>C:\Nokia\ </FOLDER>
		<FOLDER>E:\ </FOLDER> 
		
		<FILE>C:\System\Data\Notepad.dat</FILE>
		<FILE>C:\System\Data\Template.*</FILE> 
		<FILE>C:\System\Data\Calcsoft</FILE>
	</INCLUDE>
	<EXCLUDE>
		<FOLDER>E:\System\ </FOLDER> 
	</EXCLUDE>
</USER_DATA>

<SETTINGS>
	<INCLUDE>
		<FOLDER>C:\System\Apps\Phone\OpLogo\</FOLDER>
		<FOLDER>C:\System\Bootdata\</FOLDER>
		<FOLDER>C:\System\Capability\</FOLDER>
		<FOLDER>C:\System\Data\mg2\</FOLDER>
		<FOLDER>C:\System\Data\Profiles\</FOLDER> 
		<FOLDER>C:\System\Data\srsplugin\</FOLDER>
		<FOLDER>C:\System\Data\vasdb\</FOLDER> 
		<FOLDER>C:\System\favourites\</FOLDER>
		<FOLDER>C:\System\Shareddata\</FOLDER>
		<FOLDER>C:\System\SKINS\</FOLDER>

		<FILE>C:\System\Data\cbs\cbsettings.dat</FILE>
		<FILE>C:\System\Data\AlarmServer.ini</FILE>
		<FILE>C:\System\Data\Applications.dat</FILE>
		<FILE>C:\System\Data\backgroundimage.mbm</FILE> 
		<FILE>C:\System\Data\cdbv3.dat</FILE>
		<FILE>C:\System\Data\CLOCKAPP.dat</FILE>
		<FILE>C:\System\Data\IULSettings.lck</FILE>
		<FILE>C:\System\Data\IULServerSettings.dat</FILE>
		<FILE>C:\System\Data\mediaplayer.dat</FILE> 
		<FILE>C:\System\Data\MMS_settings.dat</FILE>
		<FILE>C:\System\Data\msgs.ini </FILE>
		<FILE>C:\System\Data\NITZ.dat</FILE>
		<FILE>C:\System\Data\NSmlDSSettings.db</FILE>		
		<FILE>C:\System\Data\NSmlDMSettings.db</FILE>
		<FILE>C:\System\Data\Pinboard</FILE>
		<FILE>C:\System\Data\PTIT9UDB*.DAT</FILE> 
		<FILE>c:\System\Data\RNEngineUser.cfg</FILE>
		<FILE>C:\System\Data\ScShortcutEngine.ini</FILE>
		<FILE>C:\System\Data\sms_settings.dat</FILE>
		<FILE>C:\System\Data\UnitConverter.ini</FILE>
		<FILE>C:\System\Data\vcommandapp.dat</FILE>
		<FILE>C:\System\Data\vcommandprofile.dat</FILE>
		<FILE>C:\System\Data\VoiceRecorder.ini</FILE>
		<FILE>C:\System\Data\Wldsvr.dat</FILE>
			
	</INCLUDE>
	<EXCLUDE>

		<FILE>C:\System\Shareddata\reserve.bin</FILE>

		<!-- following are not included in Settings partial backup -->
		<!-- as they are part of Contacts, Calendar or Messages partial backup/restore definitions -->
		<!-- in Contacts -->
		<FILE>C:\System\Shareddata\101f4cce.ini</FILE>
		<FILE>C:\System\Shareddata\101f467c.ini</FILE> 
		<!-- in Calendar -->
		<FILE>C:\System\Shareddata\10005901.ini</FILE> 
		<!-- in Messaging -->
		<FILE>C:\System\Shareddata\100058be.ini</FILE>
		<FILE>C:\System\Shareddata\10005984.ini</FILE> 
		<FILE>C:\System\Shareddata\100058df.ini</FILE> 
		<FILE>C:\System\Shareddata\100058c5.ini</FILE> 
		<FILE>C:\System\Shareddata\100058e0.ini</FILE> 
		<!-- in Sync -->
		<FILE>C:\System\Data\nsmlagentlog.db</FILE>

	</EXCLUDE>
</SETTINGS>

<FULL> 

	<INCLUDE> 
		<FOLDER>C:\</FOLDER>  <!-- all from C is included in FULL backup except the ones specifically excluded below -->
		<FOLDER>E:\</FOLDER>  <!-- all from E is included in FULL backup except the ones specifically excluded below -->
			<!-- All non visible folders must be included with absolute path -->
		<FOLDER>C:\System\</FOLDER>
		<FOLDER>E:\System\</FOLDER>
	</INCLUDE>
	<INCLUDEATOMIC> 
		<FOLDER>C:\System\Mail\</FOLDER>
	</INCLUDEATOMIC>
	<EXCLUDE> 
		<FOLDER>C:\System\Temp\</FOLDER>
		<FOLDER>D:\</FOLDER> 

		<FILE>C:\System\Backup.xml</FILE>
		<FILE>C:\System\SuiteConf.xml</FILE>
		<FILE>C:\System\Data\btregistry.dat</FILE>
		<FILE>C:\System\Data\rightsdb.dat</FILE>
		<FILE>C:\System\Data\unipertar.tmp</FILE>
		<FILE>C:\System\Data\voucherdb</FILE>
		<FILE>C:\System\Shareddata\reserve.bin</FILE>
		<FILE>C:\System\Data\nsmlagentlog.db</FILE>

	</EXCLUDE>
</FULL>
</BACKUP>